phpmyfamily 1.4.1 released

IMPORTANT: It has been brought to my attention that versions of phpmyfamily prior to 1.4.1 are susceptible to SQL injection resulting in admin privileges. Note that this only affects servers with the php variable "magic_quotes_gpc" set to "Off" All users are advised to upgrade immediately.

New for 1.4.1:
new ptaf style sheet
French. Polish, and Dutch translations

Also included are a number of bug fixes.

Please see the changelog for full details.

This package is available for immediate download from

Posted by Simon Booth 2005-03-24

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks